Bug 7480 - Compact-3.0-rc2: CD-ROM монтируется только один раз, дискета не монтируется вообще
: Compact-3.0-rc2: CD-ROM монтируется только один раз, дискета не монтируется в...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-28 13:06 by
Modified: 2007-01-27 13:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-28 13:06:45
* CD-ROM монтируется только один раз; если извлечь его и вставить новый, mount
заявляет "only root can mount /dev/cdrom on /media/cdrom".

* Дискеты не читаются вообще. Konqueror показывает пустоту, KFloppy говорит
"Нет
доступа к /dev/fd0u1440. Убедитесь, что устройство существует и что вы имеете
права для записи."
------- Comment #1 From 2005-08-03 13:03:12 -------
cdrom fixed, по поводу floppy просьба повесить в bugzilla на KDE.